html, body {
	margin: 0;
	padding: 0;
	font-family: Georgia, Times New Roman, Times, serif;
	color: #787878;
	text-align: left;
	vertical-align: baseline;
}
p, h1, h2, h3, h4 {
	margin-top: 0;
}
h1 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 13px;
}
h3 {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 9px;
	color: #A43F23;
}
p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
}
a {
	color: #F05B6C;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
*:active, a:focus {
   -moz-outline-style: none; /* IMPORTANT - Fixes Firefox dotted-line links */
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}
li {
	position: relative;
	margin-bottom: 8px;
}
dl {
	font-size: 12px;
}
span.dropCap {
	font-size: 60px;
	line-height: 48px;
	color: #F05B6C;
	float: left;
	padding-right: 5px;
}
span.superScript {
	font-size: xx-small;
	vertical-align: text-top;
}

/* Layout */

.contentCentre {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
.leftColumn, #footer p, #introduction p.introduction {
	margin-left: 150px;
}

/* Header */

#header {
	position: relative;
	background-color: #935D27;
	border-bottom: solid 7px #FDBC5F;
	min-width: 1000px;
}
#header div.contentCentre {
	background-color: #935D27;
}
#header h1#logo {
	float: left;
	display: inline;
	margin-bottom: 25px;
}
#header h1#logo a {
	display: block;
	width: 348px;
	height: 179px;
	text-indent: -9999px;
	background: url(../images/fpp-logo.png) scroll no-repeat left -24px;
}
img#joy {
	position: absolute;
	bottom: -3px;
	left: 50%;
	z-index: 1;
}
#introduction {
	clear: both;
	border-bottom: solid 3px #505050;
	border-top: solid 1px #505050;
	background-color: #A43F23;
	min-width: 1000px;
}
#introduction div.contentCentre {
	padding: 20px 0;
	overflow: visible;
	background: #A43F23 url(../images/lines-2.png) scroll no-repeat left bottom;
}	
#introduction p {
	color: #FDBC5F;
	font-style: italic;
	font-size: 18px;
	line-height: 20px;
	width: 310px;
	margin-bottom: 0;
}
#quotes {
	padding: 32px 0;
	float: right;
	display: inline;
	width: 325px;
	position: relative;
	background: url(../images/quotes.png) scroll no-repeat left top;
}
.quoteCycle {
	position: relative;
	margin: 0 35px;
}
p.quote {
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
p.quoteSmall {
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
p.quoteMedium {
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
}
p.quoteReference {
	font-size: 11px;
	line-height: 14px;
	color: #FDBC5F;
}
#contacts {
	padding: 15px 0 0 0;
	float: right;
	display: inline;
	width: 325px;
	position: relative;
	color: #FDBC5F;
	border-left: 1px solid #F05B6C;
}
#contacts a, #contacts span {
	color: #FFFFFF;
	font-weight: normal;
}
#contacts p {
	margin: 0;
	padding-left: 12px;
}
#pattern {
	height: 12px;
	background: url(../images/pattern.png) scroll repeat-x left bottom;
	margin-bottom: 20px;
	min-width: 1000px;
}

/* Content Area */

#content {
	position: relative;
	padding-bottom: 30px;
	background: url(../images/content-background.png) scroll repeat-x left bottom;
	min-width: 1000px;
}
.column {
	width: 260px;
	display: inline;
	float: left;
	margin-right: 35px;
}
#feesColumn {
	width: 335px;
}
span.phone {
	color: #935D27;
}
#signature {
	width: 120px;
	height: 57px;
	background: url(../images/joy-sig.png) scroll no-repeat left 5px;
	text-indent: -9999px;
}
ul.bullets {
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}
ul.bullets li {
	padding-left: 16px;
	background: url(../images/bullet.png) scroll no-repeat left 6px;
}
dl.inlineList {
	overflow: auto;
	_height: 1%;
}
dl.inlineList dt, dl.inlineList dd {
	float: left;
	display: inline;
	margin: 0;
	padding: 4px 0;
	border-top: 1px solid #E0E0E0;
}
dl.inlineList dt {
	clear: left;
	width: 235px;
}
dl.inlineList dd {
	width: 100px;
}
dl.inlineList dt.listHead, dl.inlineList dd.listHead {
	padding: 0 0 4px 0;
	border-top: none;
	font-weight: bold;
	color: #935D27;
}

/* Navigation Buttons */

ul#subNav {
	float: left;
	display: inline;
	width: 180px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	font-size: 14px;
	line-height: 14px;
}
ul#subNav li {
	background: url(../images/dotted-line.png) scroll repeat-x left top;
	margin: 0;
}
ul#subNav a {
	padding: 9px 0 8px 15px;
	margin: 0;
	background: url(../images/nav-bullet.png) scroll no-repeat left 12px;
}
ul#subNav a:hover {
	background-position: left -28px;
}
.button {
	display: block;
}

/* Footer */

#footer {
	position: relative;
	padding: 15px 0;
	min-width: 1000px;
}
#footer p {
	color: #989898;
	margin-bottom: 0;
}

/* Clear Fix */

.clearFix {
	clear: both;
}